Subject: [TICTOC] Updated draft-ietf-tictoc-security-requirements-08

From: Tal Mizrahi <[email-masked]>
Date: Wed, 30 Apr 2014 10:24:33 +0300

Hi,

http://tools.ietf.org/html/draft-ietf-tictoc-security-requirements-08

I updated the draft based on the thread below:
http://www.ietf.org/mail-archive/web/tictoc/current/msg01593.html

I believe it now resolves the issues raised by Russell and Dieter.

Thanks,
Tal Mizrahi.